# Uses of Class
org.eclipse.emf.cdo.common.lob.CDOClobWriter

Packages that use CDOClobWriter
Package
Description
org.eclipse.emf.cdo.common.lob
Common concepts for dealing with large binary objects and large character objects.

## Uses of CDOClobWriter in org.eclipse.emf.cdo.common.lob

Methods in org.eclipse.emf.cdo.common.lob that return CDOClobWriter
Modifier and Type
Method
Description
`static CDOClobWriter`
CDOLobUtil.`createClobWriter()`